# Archivio di chiedi.ubuntu-it.org

Questo repository contiene l'archivio di Chiedi, il portale di domande e
risposte di Ubuntu-it. Il codice contenuto è rilasciato sotto licenza MIT,
mentre i dati sono rilasciati sotto licenza CreativeCommons BY-SA 3.0.

I dati sono contenuti nella directory `data/`.

## Estrazione dei dati

Se si dispone dell'accesso al database di produzione di Chiedi è possibile
estrarre i dati e salvarli nel repository. Per farlo è necessario avere
installati i pacchetti `python3` e `python3-psycopg2`, poi si può eseguire:

```
$ python3 dump.py dbname=ubuntu-it-chiedi
```

Il comando supporta tutti i parametri di connessione di psycopg2, quindi se ci
si connette al database in modo diverso basta modificare quei parametri.
