# Archivio dei dati di Chiedi

Questi sono i dati storici estratti da Chiedi, il portale di domande e risposte
di Ubuntu-it, prima della sua chiusura. I dati sono disponibili in formato
JSON, e sono rilasciati sotto licenza CreativeCommons BY-SA 3.0.

## Domande poste sul portale

Ogni domanda si trova in un file `.json` chiamato con l'ID della domanda, nella
directory `questions/`. La struttura di un file è la seguente:

```json
{
    "title": "Il titolo della domanda",
    "body": "Testo della domanda in **Markdown",
    "author": "username",
    "score": 0,
    "tags": ["tag1", "tag2"],
    "created_at": "1970-01-01T00:00:00+00:00",
    "comments": [
        {
            "author": "username",
            "body": "Testo del commento in **Markdown**",
            "created_at": "1970-01-01T00:00:00+00:00"
        }
    ],
    "answers": [
        {
            "author": "username",
            "body": "Testo della risposta in **Markdown**",
            "score": 4,
            "accepted": true,
            "created_at": "1970-01-01T00:00:00+00:00",
            "comments": [
                {
                    "author": "username",
                    "body": "Testo del commento in **Markdown**",
                    "created_at": "1970-01-01T00:00:00+00:00"
                }
            ]
        }
    ]
}
```
